
.easyPieChart {
    position: relative;
    text-align: center;
    z-index: 999;
}

.easyPieChart canvas {
    position: absolute;
    top: 0;
    left: 0;
}

.chart {
	width: 110px; 
	height: 110px; 
	line-height: 110px;
}
.chart .rating
{
	color: #fff;
}
.chart.blue-chart .rating
{
	color: #5f5e5a;
}
